@charset "utf-8";
/* CSS Document */

@charset "utf-8";
/* CSS Document */

body { height: 100%; width: 100%; text-align: center; background-color: #0F0; background-image: url(../fond-fleur.png); line-height: 20%; }
#menu_1 { position: absolute; top: 33px; left: 12px; width: 250px; z-index: 100; height: 850px; background-color:#CCC; background-position: 0% 0%; margin-left: 2px; }
.titre	{ font-size: 40px; padding-left: 2mm; text-align: center; font-family:"Brush Script Std"; }	
.titre2	{ font-size: 18px; padding-left: 2mm; text-align: center; font-family: "Brush Script Std"; line-height: 1.5;}
.titre3	{ font-size: 30px; padding-left: 2mm; text-align: center; font-family: "Arial Black";}
.titre4	{ font-size: 15px; padding-left: 2mm; text-align: center; font-family: "Arial Black"; line-height:normal}


.flex-container_menu { position:inherit; text-align:center; display: flex; width: 240px; height: 65px; z-index: 260;}
.flex-item_menu-0 { width: 240px; vertical-align: middle;font-family:"Brush Script Std"; text-align:center; line-height: 22px; font-size: 22px; font-style:italic; font-weight:700;}  
.flex-item_menu-1 { width: 70px; height: 50px;vertical-align: middle;text-align: center; }
.flex-item_menu-2 { width: 190px; height: 20px; padding: 1em ; text-align: center; font-size: 18px; font-family: "Arial Black"   ; }

entete { position: absolute; top: -10px; width: 20%; height: 20px; line-height: 30px; font-family:"Brush Script Std";}

.description { position: absolute; top: 105px; left: 280px; width: 1460px; height: 1150px; background-image: fond_fleurs.jpg); overflow-y: scroll; z-index: 200; text-align: center; background-image: url(../fond_fleurs.jpg); }
